Control: found -1 ncview/2.1.6+ds-1

On 19-04-15 12:45, Sebastiaan Couwenberg wrote:
> Yesterday I finished updating the ncview packaging with the 2.1.5
> upstream release, but it unfortunately still suffers from this issue.
> Upstream doesn't use a public bug tracker to forward this issue to, but
> I may be able to forward it by email to the upstream developer. I
> forwarded some patches developed while packaging version 2.1.5, so if
> that establishes a line of communication I'll also ask upstream to look
> into this issue.

Sadly the crash still occurs with ncview (2.1.6+ds-1), and upstream
still doesn't use a bugtracker.

Pkg-grass-devel mailing list

Reply via email to